IDCVSSSummaryLast (major) updatePublished
CVE-2006-2231 4.3
Multiple cross-site scripting (XSS) vulnerabilities in addguest.cgi in Big Webmaster Guestbook Script 1.02 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) mail, (2) site, (3) city, (4) state, (5) country, and pos
18-10-2018 - 16:38 05-05-2006 - 19:02
Back to Top Mark selected
Back to Top